., #, textarea, body
{
	font-family: Tahoma,sans-serif;
	font-size: 11px;
}

fieldset
{
	border: 1px #415680 solid;
}

legend
{
	color: white;
}

img
{
	border: 0px;
}

body
{
	color                : #E6EBFB;
	background           : #344055;
	background-image     : url(../img/background.jpg);
	background-attachment: fixed;
	background-repeat    : no-repeat;
	background-position  : top;
	scrollbar-arrow-color: #E6EBFB;
	scrollbar-base-color: #344566;
	scrollbar-track-color: #344566;
	scrollbar-face-color: #344566;
	scrollbar-highlight-color: #344566;
	scrollbar-3dlight-color: #465673;
	scrollbar-darkshadow-color: #344566;
	scrollbar-shadow-color: #465673;
	font-size            : 11px;
	font-family          : Tahoma,sans-serif;
}

input, select, textarea
{
	border: 1px #415680 solid;
	font-size: 11px;
	font-family: Tahoma,sans-serif;
}

input, select, textarea
{
	color: #E6EBFB;
	background-color: #344566;
}

textarea
{
	width: 100%;
}

a
{
	color: #E6EBFB;
	text-decoration: none;
	font-weight: bold;
}

a:hover
{
	color: #CDD7F8;
	text-decoration: underline;
}

h1
{
	font-size: 20x;
	font-family: Tahoma,sans-serif;
	border-bottom: 0px #344566;
	width: 98%;
	text-align: center;
}

#nav
{
	width: 100%;
	text-decoration: none;
}
#nav ul li
{
	display: inline;
	font-size: 12px;
}
#nav a:hover
{
	text-decoration: none;
	border-bottom: 0px;
}

#nav ul
{
	list-style: none;
	text-align: center;
	margin: 0;
	padding: 0;
}

#about
{
	font-size: 12px;
}

#about ul
{
	list-style: none;
}

#overlay
{
	display:none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	width: expression(document.documentElement.scrollWidth+'px');
	height: expression(document.documentElement.scrollHeight+'px');
	position: expression('absolute');
	z-index: 1000;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/overlay.png", sizingMethod="scale");
}
#overlay[id]
{
	background-image: url(../img/overlay.png);
}

#overlay td
{
	vertical-align: top;
	text-align: center;
}

#simbox
{
    width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#simbox td {
	border: 3px solid;
	padding: 3px;
	text-align: center;
}


#simbox p
{  
	border: 3px solid #A8A6BB;
	background:white;
	text-align:center;
	color:black;
	margin: 0;
}